body {
    color: #263b2e;
    background-color:#fffde9;
    padding: 0 1em 1em 1em;
    background-image: url("boards2.png");
    background-attachment: fixed;
  }
        
h1, h2, h3, h4 {color: #263b2e;
    text-align: center;
    font-family:Gibson, Arial, Helvetica, sans-serif;
  }

h1 {font-size: 5em ;
    margin-top: .15em;
    Margin-bottom: .15em;
    color: #263b2e; opacity:0.8;
}

h2 {font-size: 2em;}

h5 {
  font-family:gibson, georgia, serif;
  color:#263b2e;
    font-size: 16pt;
    text-align: center;
    margin: .5em;
  }


h6 {
  font-family:georgia, serif;
  color: #263b2e;
    font-size: 14pt;
    text-align: center;
  margin-bottom: .5em;
     }

p, label, td {
  font-family:georgia, serif;
  font-size: 14pt;
   padding:0;
   margin:0;}


.input_group {
  font-family:georgia, serif;
  font-size: 14pt;
   padding:0;
   margin:0;
}

.box {
  background-color: #fffde9;
  width: 300px;
  border: 8px solid #f50000;
  padding: 10px;
  margin: 20px; 
  display: block;
  margin-left: auto;
  margin-right: auto;
  outline: 2px solid #eab55a;
  outline-offset: -1em;
} 



.title {
  font-size:15pt;
  font-weight: bold; 
  padding: 0;
}
.sub {
  font-size:12pt;
  padding: 0;
  color: darkslategray;
}


p.clear {
clear:both;
}

img {width: 20%;
height: auto;
border: 0;
padding: 0;
}
.indent {
  padding-left: 2em;;
}

.container {
  width: 100%;
  border: 1px none yellow;
 }


footer.container {
 height: auto;
 display: flex;
 align-items: center }
div.container h2 {
 margin: 0; }

.container img {
 max-height:150px;
 max-width: 150px;
 float: left;
}
 .error {color: #FF0000;}

 ol {
   padding-left: 1em;
 }
 ol li {
  margin-left: 0;
  margin-bottom: .5em;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}